version: 1.23.4
files:
  - url: promptx-desktop-1.23.4-linux-x86_64.AppImage
    sha512: BBEhLz9jh0eKbR+HSG9CFA9UqJqXEHJjMmhG0/OzIE335zJ0tYARDRAszO3Js2cXvMv0cCcjNA7/+fFMv5odHw==
    size: 119678487
    blockMapSize: 124459
  - url: promptx-desktop-1.23.4-linux-amd64.deb
    sha512: AA+6LwxR05mncYEy37SJiRDtBWN0zL1Z+FplZROO449ozv4N3CplSAqvnrYEDEzC94ZEcomOo+EfTqIlxyZAZQ==
    size: 82147468
  - url: promptx-desktop-1.23.4-linux-amd64.deb
    sha512: AA+6LwxR05mncYEy37SJiRDtBWN0zL1Z+FplZROO449ozv4N3CplSAqvnrYEDEzC94ZEcomOo+EfTqIlxyZAZQ==
    size: 82147468
  - url: promptx-desktop-1.23.4-linux-amd64.deb
    sha512: AA+6LwxR05mncYEy37SJiRDtBWN0zL1Z+FplZROO449ozv4N3CplSAqvnrYEDEzC94ZEcomOo+EfTqIlxyZAZQ==
    size: 82147468
  - url: promptx-desktop-1.23.4-linux-amd64.deb
    sha512: AA+6LwxR05mncYEy37SJiRDtBWN0zL1Z+FplZROO449ozv4N3CplSAqvnrYEDEzC94ZEcomOo+EfTqIlxyZAZQ==
    size: 82147468
  - url: promptx-desktop-1.23.4-linux-x86_64.rpm
    sha512: 5yRHG24uH6VY+bdHxAfHuFXcJklz0CJ3CpnRPwAB/s1TtglsO8CVvjLM9vYHh/e0PNFupswc3YI3ZTAo6EyE7g==
    size: 81568525
  - url: promptx-desktop-1.23.4-linux-x86_64.rpm
    sha512: 5yRHG24uH6VY+bdHxAfHuFXcJklz0CJ3CpnRPwAB/s1TtglsO8CVvjLM9vYHh/e0PNFupswc3YI3ZTAo6EyE7g==
    size: 81568525
  - url: promptx-desktop-1.23.4-linux-x86_64.rpm
    sha512: 5yRHG24uH6VY+bdHxAfHuFXcJklz0CJ3CpnRPwAB/s1TtglsO8CVvjLM9vYHh/e0PNFupswc3YI3ZTAo6EyE7g==
    size: 81568525
  - url: promptx-desktop-1.23.4-linux-x86_64.rpm
    sha512: 5yRHG24uH6VY+bdHxAfHuFXcJklz0CJ3CpnRPwAB/s1TtglsO8CVvjLM9vYHh/e0PNFupswc3YI3ZTAo6EyE7g==
    size: 81568525
path: promptx-desktop-1.23.4-linux-x86_64.AppImage
sha512: BBEhLz9jh0eKbR+HSG9CFA9UqJqXEHJjMmhG0/OzIE335zJ0tYARDRAszO3Js2cXvMv0cCcjNA7/+fFMv5odHw==
releaseDate: '2025-10-06T05:17:46.999Z'
